#include "mr_goose.h"

#include "constants.h"

mr_goose::mr_goose(RNG *rng, const feature enabled_features):
        player_base{rng, enabled_features, race::MR_GOOSE} {
        // sets all bits to 1
        known_potions = (1 << POTION_TYPE_CNT) - 1;
}

const char *mr_goose::get_race_name() const {
        return "Mr. Goose";
}
